---
import "./layout.sass";
import { ArrowLeft } from "@phosphor-icons/react";
---

<main class="layout">
  <header>
    <a href="/">
      <img src="/owni_logo.svg" alt="Go back home" />
    </a>

    <nav>
      <a href="/">
        <button>
          <ArrowLeft size={12} /> Back
        </button>
      </a>
    </nav>
  </header>
  <slot />
</main>
